GeniXCMS CVE-2017-5574 SQL Injection Vulnerability

Bugtraq ID: 95701
Class: Input Validation Error
CVE: CVE-2017-5574
Remote: Yes
Local: No
Published: Jan 23 2017 12:00AM
Updated: Feb 02 2017 01:00AM
Credit: Dliv3
Vulnerable: GeniXCMS GeniXCMS 0.0.8
Not Vulnerable: GeniXCMS GeniXCMS 1.0.0


 

Privacy Statement
Copyright 2010, SecurityFocus